# Generated by Django 2.0.5 on 2019-04-17 06:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0063_auto_20190328_1155'),
        ('core', '0036_auto_20190405_1010'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='devicemanufacturerdata',
            unique_together={('provider', 'device_serial_number')},
        ),
        migrations.AlterField(
            model_name='devicemanufacturerdata',
            name='device_serial_number',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='devicemanufacturermissingdata',
            name='serial_number',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='deviceinfo',
            name='device_crm_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
